/* #Table of contents
==================================================
#1 Reset
#2 Main and Structure
#3 Typography
#4 Form
#5 Clearing and Misc
#6 Responsive
==================================================
*/

/* #1 Reset
================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.4;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* #2 Main and Structure
================================================== */

html {
  -webkit-font-smoothing: antialiased;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

body {
  font-family: 'museo-sans', sans-serif;
  color: #333434;
  background-color: #fff;
}

body .hero {
  background: #fff url("images/gray-grid.png") no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 1em 0px 2em;
}

.header {
  margin: 0px auto 1.5em auto;
  padding-top: 1.5em;
}

.logo {
  max-width: 22em;
  display: block;
  margin: 0px auto;
  padding: 0px 0px 1.25em;
}

.row {
  padding: 2em 0px;
}

.inner-wrap {
  max-width: 68.75em; /*1100 px*/
  margin: 0px auto;
}

/* golden mean / golden ratio */
.golden-a {
  width: 57.63%;
  margin-right: 3.39%;
}

.golden-b {
  width: 38.98%;
  margin-right: 3.39%;
}

.golden-a.last,
.golden-b.last {
  margin-right: 0px;
}

.wide {
  width: 67.97%;
  max-width: 45em;
}

.narrow {
  width: 38.46%;
}

.full {
  width: 100%;
  margin: 0px auto;
}

.one-third {
  width: 32.36%;
  float: left;
}

.two-thirds {
  width: 64.91%;
}

.one-forth {
  width: 23%;
  margin-right: 2.564%;
  float: left;
}

.one-forth.last {
  margin-right: 0px;
}

.one-half {
  width: 48.93%;
  margin-right: 2.128%;
  float: left;
}

.one-half.last {
  margin-right: 0px;
}

ul.navigation {
  list-style-type: none;
  margin: 0px;
}

ul.navigation a.nav-link {
  display: block;
  margin-bottom: 1em;
  background: #4f96cf;
  padding: 1.98em 1em;
  text-decoration: none;
  color: #fff;
  border-radius: 4px;
}

ul.yes.one-third-list li {
  width: 32.36%;
  float: left;
}

.launch-sequence .one-forth {
  position: relative;
}

.launch-sequence a {
  color: #ccc;
  text-decoration: none;
}

.launch-sequence a:hover {
  color: #f5e29e;
}

.launch-sequence .one-forth p {
  font-size: .6875em;
  line-height: 1.75em;
  text-align: center;
  display: block;
  background: #232323;
  /* position: absolute;
  places the sequence title over and at the bottom of the image */
  bottom: 0px;
  width: 100%;
  margin-bottom: 0px;
}

.comments,
.testimonials {
  margin-top: 2em;
}

.panel {
  background: #fff;
  padding: 3em;
  margin: 0px auto;
  box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.05);
  margin-bottom: 2em;
}

.footer {
  max-width: 60em;
  margin: 3em auto 6em;
  text-align: center;
}

.row.standout,
.standout {
  background: #eff5fa;
}

.table.standout .table-row {
  padding: 1em;
  border-bottom: 1px solid #b8d5ed;
}

.table.standout .table-row span {
  display: inline-block;
}

.table.standout .table-row span.product {
  width: 75%;
  float: left;
}

.table.standout .table-row span.value {
  width: 25%;
  float: right;
  text-align: center;
}

.table.standout .table-row span.product strong,
.table.standout .table-row span.value strong {
  font-size: 1.25em;
}


/* #3 Typography
================================================== */

h1 {
  font-weight: 900;
  font-size: 2em;
  margin-bottom: .795454545em;
}

.hero h1 {
  font-size: 2.3em;
}

h2 {
  font-weight: bold;
  font-size: 1.5em;
  margin-bottom: .5em;
}

h2 strong,
h1 strong {
  font-weight: 900;
}

h2>span.module {
  font-weight: 200;
  display: block;
}

p.payment {
  text-transform: uppercase;
  position: relative;
  top: .5em;
  color: #777;
  font-weight: bold;
  font-size: 1.2em;
}

h3 {
  font-size: 1.25em;
  margin-bottom: .5em;
  font-weight:bold;
}

p, ul, ol {
  font-size: 1.0625em; /* equals 17px */
  margin-bottom: 1.2em;
  line-height: 1.6em;
}

ul, ol {
  padding-left: .5em;
}

p.lrg {
  font-size: 1.25em;
}

.footer p {
  font-size: .75em;
}

.footer p, .footer a {
  color: #999
}

strong, .strong { font-weight: bold;}
em { font-style: italic;}
a { color: #4f96cf; }

ul, ol {
  margin-left: 1em;
}

ol {
  list-style-type: decimal;
}

ul {
  list-style-type: disc;
}

ul.breathing-room li {
  margin-bottom: 1em;
}

.large-bull {
  text-align:center;
  font-size:2em;
  font-weight:bold;
  display:block;
  border-radius:9999px;
  border:1px solid #fa5c2f;
  width:60px;
  color: #fa5c2f;
}

ul.yes {
  list-style-type: none;
}

ul.yes li:before {
  content: '✔ ';
  margin-left: -1.25em;
  margin-right: .100em;
  color: #fa5c2f;
  font-size: 1.25em;
  position: relative;
  top: .25em;
}

.quote {
  padding-left: 2em;
  border-left: 2px solid #ccc;
}

.caps {
  text-transform: uppercase;
}

.steps {
 text-transform: uppercase;
 color: #f5e29e;
 font-weight: bold;
}

.handwriting {
  font-family: "felt-tip-roman", sans-serif;
  font-size: 2em;
}

.handwriting > span {
  color: #f78023;
}

.highlight {
  background: #ffffcc;
  padding: 0px 4px;
}

/* #4 Form
================================================== */

input[type="email"],
input[type="text"] {
  font-family: 'museo-sans', sans-serif;
  width: 83.5%;
  margin-bottom: .625em;
  font-size: 1em;
  padding: 2.5% 3%;
  padding-right: 13%;
  border: solid 1px #ddd;
  background: #f9f9f9;
  box-shadow: inset 0px 0px 4px 1px rgba(0,0,0,.1);
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type="email"]:focus,
input[type="text"]:focus {
  outline: none;
  box-shadow: 0px 0px 4px 0px rgba(255,196,0,0.75);
  border: 1px solid #ffaf00;
}

.cta {
  border-radius: 3px;
  text-decoration: none;
  border: solid 1px #f78023;
  padding: .625em .2em;
  letter-spacing: -1px;
  color: #fff;
  font-weight: bold;
  font-size: 1.2em; /*was 1.5*/
  background: #f78023;
  display: block;
  margin-bottom: 1em;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f78023), to(#f78023));
  background: -webkit-linear-gradient(top, #f78023, #f78023);
  background: -moz-linear-gradient(top, #f78023, #f78023);
  background: -ms-linear-gradient(top, #f78023, #f78023);
  background: -o-linear-gradient(top, #f78023, #f78023);
  text-align: center;
  cursor: pointer;
}

.cta-wraper {
  width: 18em;
}

.sales-page .cta {
    display: block;
    text-align: center;
    font-family: 'museo-sans', sans-serif !important;
    font-size: 1.25em;
    padding: .5em .75em;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f78023), to(#f78023));
     background: -webkit-linear-gradient(top, #f78023, #f78023);
     background: -moz-linear-gradient(top, #f78023, #f78023);
     background: -ms-linear-gradient(top, #f78023, #f78023);
     background: -o-linear-gradient(top, #f78023, #f78023);
    border: solid 1px #f78023;
    cursor: pointer;
}

.sales-page .cta > span {
  font-weight: 300;
}

.cta:hover {
  background: #ef781b;
}

.cta:active {
  border: 1px #ef781b solid;
  background: #ef781b;
  box-shadow: inset 0px 0px 10px 2px rgba(0,0,0,0.1);
}

button {
  width: 100%;
  cursor: pointer;
}


/* #5 Clearing and Misc
================================================== */

img {
  max-width: 100%;
}

.center {
  text-align: center;
}

.middle {
  margin: 0px auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

/* Self Clearing Floats */

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.video-container {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 25px;
}

.video-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}


/* Media Object */

.media { margin: 0px; }
.media, .bd {overflow:hidden; _overflow:visible; zoom:1;}
.media .media-image { float: left; margin-right: 20px; }
.media .media-image img { display: block; }
.media .media-imageExt { float: right; margin-left: 20px; }

.media-right { margin: 0px; }
.media-right, .media-right.bd {overflow:hidden; _overflow:visible; zoom:1;}
.media-right .media-image { float: right; margin-left: 20px; }
.media-right .media-image img { display: block; }
.media-right .media-imageExt { float: left; margin-right: 20px; }

p.center-on-mobile img {
  width: 22em;
}

p.center-on-mobile.large img {
  width: 30em;
}

/* #6 Responsive
================================================== */

.show { display: none; }

 @media only screen and (max-width: 768px) {
  body { font-size: 80%; }
  .wrap {
    margin-left: auto;
    margin-right: auto;
  }
  .inner-wrap {
    padding: 0px 1em;
  }
  .full {
    width: 100%;
  }
  .panel {
    margin-top: 0px;
  }
  .footer .copyright,
  .footer .links {
    text-align: center;
  }
  h2 {
    font-size: 1.5em;
  }
  h2 br,
  h1 br {
    display: none;
  }
}

@media only screen and (max-width: 650px) {
  .narrow,
  .wide,
  .one-half,
  .golden-a,
  .golden-b,
  .one-third,
  .two-thirds {
    width: 100%;
  }
  h1 {
    font-size: 2em;
    font-weight: 900;
  }
  form {
    padding: 0px;
  }
  .hide {
    display: none;
  }
  .show {
    display: inline;
  }
  .media, .bd {overflow: none; _overflow:visible; zoom:1;}
  .media .media-image { float: none; margin-right: 0px; }
  .media .media-image img { display: block; }
  .media .media-imageExt { float: none; margin-left: 0px; }

  .media-right, .media-right.bd {overflow:none; _overflow:visible; zoom:1;}
  .media-right .media-image { float: none; margin-left: 0px; }
  .media-right .media-image img { display: block; }
  .media-right .media-imageExt { float: none; margin-right: 0px; }

  ul.yes.one-third-list li {
    width: 100%;
  }
  .center-on-mobile {
    text-align: center;
  }
  p.center-on-mobile img,
  p.center-on-mobile.large img {
    width: 100%;
  }
}


/* Theme: SMW
  Here I'll add in the styles and colors that will theme the entire launch site
*/

.light-blue { color: #eff5fa; } /*c9dfef*/
.blue       { color: #4f96cf; }
.red        { color: #e05669; }
.orange     { color: #f78023; }

.light-blue-bg { background: #eff5fa; }
.blue-bg       { background: #4f96cf; }





